<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Showcase your amazing App</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css">

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <!-- 1. Menu header  -->

  <!-- 2. Highlight section -->
  <nav class="navbar navbar-expand-sm bg-light">
    <img class="m-5" src="images/logo-fresh.png" style="width: 100px">
    <ul class="navbar-nav ml-auto">
      <li class="nav-item m-2">
        <a class="nav-link" href="#">PAGES</a>
      </li>
      <li class="nav-item">
      <li class="nav-item m-2">
        <a class="nav-link" href="#">STYLE</a>
      </li>
      </li>
      <li class="nav-item">
      <li class="nav-item m-2">
        <a class="nav-link" href="#">DOCS</a>
      </li>
      </li>
    </ul>
    <form class="form-inline my-2 my-lg-0">
      <button class="btn btn-primary m-2" type="submit">BUY NOW</button>
    </form>
  </nav>
  <!-- 2. Highlight section -->
  <div class="container-fluid">
    <div id="highlight-section" class="bg-light">
      <div class="row">
        <div class="col-sm-6">
          <div id="slide-body-left">
            <div class="">
              <h1>Showcase your amazing app</h2>
            </div>
            <div class="text-secondary">
              <p>Fresh Mobile App is an online learning and teaching marketplace with over 5000 courses and 1 million
                students. Instructor and expertly crafted courses, designed for the modern students and entrepreneur.
              </p>
              <p><small>Download the app now:
                </small></p>
            </div>
            <div class="row">
              <button class="btn btn-primary m-2" id="button1"><i class="fa-brands fa-apple"></i> APP STORE</button>
              <button class="btn btn-primary m-2" id="button1"><i class="fa-brands fa-google-play"></i> GOOGLE PLAY</button>
            </div>
          </div>
        </div>
        <div class="col-sm-6 " id="slide-body-right">
          <img id="phone-img" src="images/holding-phone.svg">
        </div>
      </div>
    </div>
  </div>


  <!-- 3. Các chức năng (features) -->
  <div class="bg-light container-fluid" id="features">
    <div class="row">
      <div class="col-sm-4" style="text-align: center;">
        <img class="picture" src="images/screenshot-phone.png">
      </div>
      <div class="col-sm-4">
        <div class="row">
          <div class="col-sm-2">
            <p class="p-3"><i class="fas fa-universal-access"></i></p>
          </div>
          <div class="col-sm-10">
            <h3 class="p-2">Accessible</h3>
            <p class="p-2">Built with accessibility in mind and following best practices.</p>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-2">
            <p class="p-3"><i class="fas fa-book"></i></p>
          </div>
          <div class="col-sm-10">
            <h3 class="p-2">Thousand courses</h3>
            <p class="p-2">More than 1600 courses from the most popular Teachers in the world</p>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-2">
            <p class="p-3"><i class="fas fa-building"></i></p>
          </div>
          <div class="col-sm-10">
            <h3 class="p-2">Easy to use </h3>
            <p class="p-2">Easily customize your profile and your learning center.</p>
          </div>
        </div>
      </div>
      <div class="col-sm-4">
        <div class="row">
          <div class="col-sm-2">
            <p class="p-3"><i class="fas fa-mobile-alt"></i></p>
          </div>
          <div class="col-sm-10">
            <h3 class="p-2">Mobile First</h3>
            <p class="p-2">Get best experience with mobile first User Interface</p>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-2">
            <p class="p-3"><i class="fas fa-download"></i></p>
          </div>
          <div class="col-sm-10">
            <h3 class="p-2">Content up to date</h3>
            <p class="p-2">The content often be up to date by teachers</p>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-2">
            <p class="p-3"><i class="fas fa-user"></i></p>
          </div>
          <div class="col-sm-10">
            <h3 class="p-2">Many ways to login</h3>
            <p class="p-2">Login with email, account or facebook</p>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div>
    <p class="line"></p>
  </div>
  <!-- 4. khách hàng phản hồi và bảng giá -->

  <div class="container" id="customer-feedback">
    <div class="row mb-3">
      <div class="col-sm-12  p-3">
        <h2><span class="p-3 text-dark border-bottom"><b>What our customers are saying… </b></span></h2>
      </div>
    </div>
    <div class="row">
      <div class="col-sm-4">
        <div class="card-deck">
          <div class="card shadow card-hover">
            <div class="card-body">
              <div class="row">
                <img class="picture-1" src="images/customers/leo-gill.jpg" alt="" />
              </div>
              <div class="row">
                <p class="p-4">This app is awesome! We've seen amazing results already.</p>
              </div>
            </div>
            <div class="card-footer">
              <h5>LEO GILL</h5>
            </div>
          </div>
        </div>
      </div>
      <div class="col-sm-4">
        <div class="card-deck">
          <div class="card shadow card-hover">
            <div class="card-body">
              <div class="row ">
                <img class="picture-1" src="images/customers/renee-sims.jpg" alt="" />
              </div>
              <div class="row">
                <p class="p-4">It really saves me time and effort. This app is exactly what our business has been
                  lacking.</p>
              </div>
            </div>
            <div class="card-footer">
              <h5>RENEE SIMS</h5>
            </div>
          </div>
        </div>
      </div>
      <div class="col-sm-4">
        <div class="card-deck">
          <div class="card shadow card-hover">
            <div class="card-body">
              <div class="row ">
                <img class="picture-1" src="images/customers/dallas-kwok.jpg" alt="" />
              </div>
              <div class="row">
                <p class="p-4">This app impressed me on multiple levels.</p>
              </div>
            </div>
            <div class="card-footer">
              <h5>DALLAS KWOK</h5>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div>
    <p class="line"></p>
  </div>
  <!-- Card Deck (Course Contents) -->
  <div class="container">
    <!--Simple pricing -->
    <div class="col-sm-12 text-center p-4 mt-4">
      <h2><b class="p-1 border-bottom">Simple pricing</b></h2>
    </div>
    <!-- Content -->
    <div class="row" id="course-content">
      <div class="col-sm-6" id="card-course">
        <div class="card-1 shadow bg-body rounded">
          <div class="card-header text-center" id="">
            <h4>Starter</h4>
            <h3>Free</h3>
            <p>forever</p>
          </div>
          <div class="card-body text-center">
            <ul class="list-group list-group-flush">
              <li class="list-group-item ">
                <p><i class="far fa-check-circle" id="card-icon"></i> Customer login</p>
                <p><i class="far fa-check-circle" id="card-icon"></i> Access 100+ free course</p>
                <p><i class="far fa-check-circle" id="card-icon"></i> 2 hours learning continuously</p>
              </li>
            </ul>
          </div>
        </div>
      </div>

      <div class="col-sm-6" id="card-course">
        <div class="card-2 shadow bg-body rounded">
          <div class="card-header text-center" id="">
            <h4>Professional</h4>
            <h3>$9</h3>
            <p>per month</p>
          </div>
          <div class="card-body text-center">
            <ul class="list-group list-group-flush">
              <li class="list-group-item ">
                <p><i class="far fa-check-circle" id="card-icon"></i> All Starter features</p>
                <p><i class="far fa-check-circle" id="card-icon"></i> Access 50+ premium courses</p>
                <p><i class="far fa-check-circle" id="card-icon"></i> 24 hours learning continuously</p>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div>
    <p class="line"></p>
  </div>

  <!-- Download now -->
  <div class="container">
    <!--Simple pricing -->
    <div class="col-sm-12 text-center p-4 mt-4">
      <h2><b class="p-1 border-bottom">Download Now</b></h2>
    </div>
    <div class="row text-center">
      <div class="col-sm-12">
        <button class="btn btn-primary m-2 shadow bg-body" id="button1"><i class="fa-brands fa-apple"></i> APP STORE</button>
        <button class="btn btn-primary m-2 shadow bg-body" id="button1"><i class="fa-brands fa-google-play"></i> GOOGLE PLAY</button>
      </div>
    </div>
  </div>
  <!-- 5. Footer section -->
  <footer class="container-fluid">
    <ul class="">
      <li class="list-group-item">
        <div class="row mt-2">
          <div class="col-sm-4">
            <h3>Fresh Mobile App</h3>
            <p>Fresh Mobile App is an Education app built on React Native</p>
          </div>
          <div class="col-sm-8" id="about-us">
            <div class="row">
              <div class="col-sm-3">
                <div class = "row"> <h4>About</h4></div>
                <div class = "row"> <p>About Us</p></div>
                <div class = "row"> <p>Team</p></div>
                <div class = "row"> <p>Blog</p></div>
              </div>
              <div class="col-sm-3">
                <div class = "row"> <h4>Services</h4></div>
                <div class = "row"> <p>Design</p></div>
                <div class = "row"> <p>Themes</p></div>
                <div class = "row"> <p>Branding</p></div>
              </div>
              <div class="col-sm-3">
                <div class = "row"> <h4>Help</h4></div>
                <div class = "row"> <p>FAQs</p></div>
                <div class = "row"> <p>Docs</p></div>
                <div class = "row"> <p>Tutorials</p></div>
              </div>
              <div class="col-sm-3">
                <div class = "row"> <h4>Contact</h4></div>
                <div class = "row"> <p>Contact</p></div>
                <div class = "row"> <p>Email</p></div>
                <div class = "row"> <p>Chat</p></div>
              </div>
            </div>
          </div>
        </div>
      </li>
      <li class="list-group-item">
        <div class="row">
          <div class="col-sm-8 ">
            <p>CopyRight © 2022</p>
          </div>
          <div class="col-sm-4">
          </div>
        </div>
      </li>
    </ul>
  </footer>
</body>

</html>